[Unit]
Description=Blackbox-exporter
After=network.target

[Service]
Type=simple
TimeoutStartSec=5
User=ubuntu
Group=ubuntu
Restart=always
ExecStart={{ blackbox_dir }}/blackbox_exporter --config.file={{ blackbox_dir }}/blackbox_exporter.yml
WorkingDirectory={{ blackbox_dir }}
StartLimitInterval=3
StartLimitBurst=100

[Install]
WantedBy=multi-user.target